zerops:
  - setup: app
    build:
      os: alpine
      base: go@latest
      buildCommands:
        - go build -o app main.go
      cache: true
      deployFiles:
        - app
    run:
      os: alpine
      base: alpine@latest
      ports:
        - port: 8080
          httpSupport: true
      start: ./app